.modal-container {
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
  background-color: #fefefe;
  position: relative;
  width: 40%;
  height: 300px;
  display: flex;
  margin: auto;
  border: 1px solid #000;
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.modal-content button {
  background: none;
  border: none;
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 20px;
}

.modal-content img {
  width: 100px;
}
